## net.dontdrinkandroot.lastfm.api.model.entitytypes
Interface RankEntity

All Superinterfaces:
  Entity, java.io.Serializable

All Known Subinterfaces:
  MusicBrainzEntity

All Known Implementing Classes:
  Album, Artist, Track

    public interface RankEntity

extends Entity

Method Summary
`java.lang.Integer` `getRank()`
`void` `setRank(java.lang.Integer rank)`

Method Detail

### getRank

    java.lang.Integer getRank()

### setRank

    void setRank(java.lang.Integer rank)

Copyright © 2013 dontdrinkandroot. All Rights Reserved.